Subject: bug#17724: 24.4.50; regression: error "`recenter'ing a window that does not display current-buffer." when opening org-mode file

From: lee <[email-masked]>
Date: Thu, 19 Jun 2014 11:35:38 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: lee <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked],  [email-masked]
>> Date: Wed, 18 Jun 2014 13:10:19 +0200
>> 
>> > It's git, right?  The one that has "git checkout BRANCH" and stuff?
>> 
>> Yes, I pulled from the git repo as described on the website.  Next time
>> I update, I guess I can pull the emacs24 branch and use that.
>
> If you cloned the repository normally, you already have emacs-24, you
> just need to checkout it.

Someone seems to have changed the website :)  What is "elpa"?

,----
| # git remote show origin
| * remote origin
|   Fetch URL: git://git.savannah.gnu.org/emacs.git
|   Push  URL: git://git.savannah.gnu.org/emacs.git
|   HEAD branch (remote HEAD is ambiguous, may be one of the following):
|     master
|     trunk
|   Remote branches:
| [...]
| git branch --list
| * master
`----

Is it good that master and trunk are ambiguous?  Perhaps descriptions
could be added so we can know what a branch is for.

-- 
Knowledge is volatile and fluid.  Software is power.